@media only screen and (min-width: 599px) and (max-width: 767px) {


    .desktop-promo {display:none;}
    .mobile-promo {display:block;}

    #Home .banner .slider {
        height: 580px;
    }

    .banner, .slider, .slider_pic2, .slider_pic {
        height: 323px;
    }

    .stream {
        padding-top: 131px;
    }

    .contentBox-wrapper,
    .contentInfo {
        margin: 0 auto;
        width: 550px;
    }

    .contentBox .btom {
        padding: 0;
    }

    .contentBox,
    .contentBox2 {
        /*width: 90%;
        max-width: 460px;*/
        width: 261px;
        float: left;
        clear: none;
        margin: 0 7px 14px;
    }

    .contentBox2 .text {
        height: 220px;
    }

    .contentBox2:nth-child(even){
        float: right;
    }

    .contentBox2 a.book {
        max-width: 241px;
    }

    .deal-item {margin-left: -110px; max-width: 220px;}

}



@media only screen and (min-width: 500px) and (max-width: 600px) {

    .desktop-promo {display:none;}
    .mobile-promo {display:block;}

    #Home .banner .slider {
        height: 515px;
    }

    .banner, .slider, .slider_pic2, .slider_pic {
        height: 260px;
    }

    .stream {
        padding-top: 66px;
    }

    .contentBox,
    .contentBox2 {
        /*width: 90%;
        max-width: 484px;*/
    }
}